<!--
    Exercise:
    Emphasize the word "metropolitan" in the text below.

    <h1>Tokyo</h1>

    <p>
    Tokyo is the capital of Japan, the most populous _____- metropolitan ______ area in the world.
    </p>
-->

<h1>Tokyo</h1>

<p>
Tokyo is the capital of Japan, the most populous <em> metropolitan </em> metropolitan area in the world.
</p>